[Ruby] Rails + postgresql 새로운 프로젝트 시작하기

Category: Ruby | December 28, 2015

는 ..

$ sudo apt-get install libpq-dev postgresql-contrib
$ gem install jquery-rails -v '4.0.5'
$ rails new [app-name] -d postgresql

* Versions
Ruby : 2.2.4p230
Rails : 4.2.5